package com.css.simulation.oauth.client;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;


@SpringBootApplication
public class SimulationOauthClientApplication {

    public static void main(String[] args) {
        SpringApplication.run(SimulationOauthClientApplication.class, args);
    }

}
